package dev.lions.unionflow.server.api.enums.agricole;

public enum StatutCampagneAgricole {
    PREPARATION("Distribution des intrants et semences"),
    LABOUR_SEMIS("Saison des semis et du labour"),
    ENTRETIEN("Croissance et traitement phytosanitaire"),
    RECOLTE("Saison des récoltes"),
    COMMERCIALISATION("Stockage et vente des coopérateurs"),
    CLOTUREE("Campagne soldée");

    private final String libelle;

    StatutCampagneAgricole(String libelle) {
        this.libelle = libelle;
    }

    public String getLibelle() {
        return libelle;
    }
}
